Jump to content
sputnikk

FF43 отключила расширения KAV2015.

Recommended Posts

ФФ43 отключила много расширений, в том числе расширения КАВ 2015, поскольку они не были проверены. Возможность включить не предусмотрена. Сможет ли ЛК решить данную проблему?

Share this post


Link to post
ФФ43 отключила много расширений, в том числе расширения КАВ 2015, поскольку они не были проверены. Возможность включить не предусмотрена. Сможет ли ЛК решить данную проблему?

Не могу быть уверен на все 100%, но попробуйте сделать, как предложено в данном сообщении на сайте mozilla-russia.org:

В Firefox 43 непроверенные дополнения автоматически отключаются и их возможно только удалить.

Что бы исправить это, нужно:

1. Ввести в адресной строке about:config

2. Переключить значение xpinstall.signatures.required с true на false

Лично мне помогло включить обратно Kaspersky Protection 4.6.2.23.1 из KIS 2016 [16.0.0.614(d)] на FireFox 43.0 x86, правда, я не уверен, что это правильно или секьюрно, но как временная мера сгодится...

В любом случае, используйте данный обход на свой страх и риск, никаких гарантий!

 

P.S. Уже даже Яндекс свои дополнения все подписал, а Касперский не шевелится ((

post-365050-1450255742_thumb.jpg

Edited by kmscom
удален красный цвет

Share this post


Link to post
Не могу быть уверен на все 100%, но попробуйте сделать, как предложено в данном сообщении на сайте mozilla-russia.org:

 

Лично мне помогло включить обратно Kaspersky Protection 4.6.2.23.1 из KIS 2016 [16.0.0.614(d)] на FireFox 43.0 x86, правда, я не уверен, что это правильно или секьюрно, но как временная мера сгодится...

В любом случае, используйте данный обход на свой страх и риск, никаких гарантий!

 

P.S. Уже даже Яндекс свои дополнения все подписал, а Касперский не шевелится ((

post-365050-1450255742_thumb.jpg

 

Благодарю, мне помогло...

Edited by kmscom

Share this post


Link to post
P.S. Уже даже Яндекс свои дополнения все подписал, а Касперский не шевелится ((

https://support.mozilla.org/ru/kb/podpisann...lneniya-firefox

Какие типы дополнений должны иметь цифровую подпись?

 

Цифровую подпись должны иметь Расширения (дополнения, которые добавляют функции в Firefox). Темы, языковые пакеты и плагины не должны иметь цифровой подписи.

Share this post


Link to post

Спасибо.

Хотелось бы официального разъяснения. ФФ давно предупреждала о непроверенности дополнений КАВ. ЛК наверняка определилась со своим мнением по этому поводу.

Edited by sputnikk

Share this post


Link to post

Странно получается. Пишет "оно было отключено", однако экранная клава и проверка ссылок продолжают работать.

Edited by sputnikk

Share this post


Link to post
Хотелось бы официального разъяснения.

мне тоже хочется этих разъяснений, запрос в ТП создали?

Share this post


Link to post
мне тоже хочется этих разъяснений, запрос в ТП создали?

Нет. Полагаю достаточно будет написать здесь. Представители ЛК наверняка проверяют жалобы.

Share this post


Link to post

В кабинете написано:

 

Перед созданием запроса убедитесь, что:

Установлена последняя версия продукта

Большинство проблем решается обновлением до последней версии.

 

Будет ли реакция на проблему с КАВ 2015?

 

 

 

Share this post


Link to post

Отправил запрос, указав о нежелании перехода на 2016, пока не будет выпущена последняя версия, которую не надо будет обновлять переустановкой , вплоть до выхода КАВ 2017.

Edited by sputnikk

Share this post


Link to post
Будет ли реакция на проблему с КАВ 2015?
в ней править не будут. рекомендуют обновится до 16 версии, и ждать MP1. выпуск обновленного плагина отложено до очередного патча.

как временное решение, рекомендуется отключение проверки подписи в обозревателе и принудительное включение плагина

 

Share this post


Link to post
sputnikk Антивирус всегда приходится обновлять (версию) вручную и об автообновлении пока остается по-прежнему только мечтать. Переустановить вручную не так уж трудно,тем более что в новых версиях появляются исправления и новые функции. Так может все-таки обновитесь вручную? Или у Вас при использовании 2016 MR0 16.0.0.614 есть какие-то критические проблемы?

Жду когда перестанут выпускать сборки 2016. Т.е. выпустят допустим 16.0.2 и дальше только патчи.

Share this post


Link to post

Это Вы от ТП такую информацию получили?
нет, не от ТП.

А что значит "выпуск обновленного плагина отложено до очередного патча"?

Это в смысле что и в 2016 MR0 16.0.0.614 поправят в ближайшем патче или только в 2016 MR1?

браузерные плагины в низком приоритете и тестирование с MP0 не производилось, я понял именно так, что будет патч и в MP0.

 

 

Share this post


Link to post
ФФ43 отключила много расширений, в том числе расширения КАВ 2015, поскольку они не были проверены. Возможность включить не предусмотрена. Сможет ли ЛК решить данную проблему?

 

FF 42 - Kaspersky protection работал....работал...автоматом обновился до FF43 - и больше не работает Kaspersky protection = как всегда одни и те же грабли от версии к версии ничего не изменилось,как плагин отваливался так и

отваливается,защита от сбора данных называется :bv:

 

P.S. плагины других производителей с защитой от сбора данных и отслеживания продолжили работу, как в ничём не бывало Plugin Kaspersky protection упал бедолага - детский сад?

Share this post


Link to post
А разве такая информация когда-либо оглашалась где-либо и как-либо?

А кто Вам сказал что у 2016 версии будет еще и выпуск MR2 16.0.2.xxx ?

Можно ждать очень долго,особенно если его вообще не будет. :)

Как начнут тестировать 2017, так значит больше не будет новых версий 2016) Наверно

 

Share this post


Link to post
Dzon Выше все расписано и про временное обходное решение и про перспективы,в том числе и для уже неактуальных версий.

 

Исправлено - но осадок остался...при серфинге в отчёте постоянно по нулям в защите приватности > защита от сбора данных...наверное функция так для галочки, в то время как другой продукт установленный в браузере честно фиксирует все события при защите приватности и режет trackers <_<

Share this post


Link to post

Спустя ровно 28 часов затребовали скриншот, хотя вроде понятно написал:

"FF43 отключила много расширений, в том числе расширения КАВ 2015, поскольку они не были проверены. Возможность включить не предусмотрена. Сможет ли ЛК решить данную проблему?"

У меня одного такая проблема или они придуриваются?

post-321620-1450365275_thumb.jpg

Edited by sputnikk

Share this post


Link to post
FF 42 - Kaspersky protection работал....работал...автоматом обновился до FF43 - и больше не работает Kaspersky protection = как всегда одни и те же грабли от версии к версии ничего не изменилось,как плагин отваливался так и

отваливается,защита от сбора данных называется :bv:

 

P.S. плагины других производителей с защитой от сбора данных и отслеживания продолжили работу, как в ничём не бывало Plugin Kaspersky protection упал бедолага - детский сад?

Из месяца в месяц, из года в год одно и тоже. Если честно, то мне уже совсем не понятна политика LK. Ну как бы за столько времени, с их ресурсами, уже могли бы исправить эти грабли.

Share this post


Link to post
Не правда,давно уже (начиная с версии 15.0.1.415) все было более менее нормально с плагинами антивируса. Но тут вот еще Mozilla и проверку дополнений ввела.

Хотя конечно предупреждали заранее и ЛК в этом смысле незачет,поскольку оказались к этому вовремя не готовы.

Да, согласен, довольно давно проблемка не всплывала.

Share this post


Link to post
Спустя ровно 28 часов затребовали скриншот, хотя вроде понятно написал:

"FF43 отключила много расширений, в том числе расширения КАВ 2015, поскольку они не были проверены. Возможность включить не предусмотрена. Сможет ли ЛК решить данную проблему?"

У меня одного такая проблема или они придуриваются?

Подтверждаю, у меня то же самое - вчера обновился FF до вер. 43 и отключились все дополнения от ЛК.

Переход на последнюю версию считаю пока преждевременным, т.к. переходить на KIS-2016 пробовал ещё до этого, неделю назад, но периодические сбои при загрузке и последующие длительные (20-30 мин.) автоматические отправки отчётов о сбое в ЛК вынудили вернуться на KIS-2015.

Участвовать в тестировании сырой 2016-й не имею желания, так как имел печальный опыт общения с техподдержкой осенью 2013 года. Тогда из-за некоторых сбоев KIS-2013 (значок в трее становился серым) обращался в техподдержку, собирал и отправлял всю необходимую информацию о системе, они быстро посоветовали обновиться до KIS-2014, я это сделал и обрёл ещё кучу проблем с загрузкой и стабильностью работы KIS-2014. Опять отправил несколько отчётов о системе и скриншотов, в результате почти месяца такого "тестирования" техподдержка посоветовала "временно вернуться" на KIS-2013.

Похоже, ситуация с выпуском сырых версий программ ЛК не меняется.

Так как я регулярно использую "Безопасные платежи", в FF-43 пока отключил (как советовали ранее) требование подписи дополнений, что "не есть хорошо".

Считаю, что ЛК обязана в кратчайшие сроки обеспечить нормальную работу действующей версии KIS-2015.

 

Александр.

Edited by shuracharly

Share this post


Link to post
[Хотя конечно предупреждали заранее и ЛК в этом смысле незачет,поскольку оказались к этому вовремя не готовы.
приоритет низкий, то есть плагин если и не работает, то это просто неудобства. защита не страдает, в случае попытки вирусного заражения, должны защитить другие компоненты. выпуск нового плагина отложен до следующего патча или до релиза MP1 для шестьнадцатки

интересно, что ТП sputnikk-y ответит

15 версия точно в пролетё, это к бабке не ходи.

Edited by kmscom

Share this post


Link to post
new kis user 2012, я жду ответа от ЛК. Обходное решение предложили не они.

Share this post


Link to post
Ага,ТП Вам конечно что-нибудь наколдует или плагины по-быстрому склепает к 2015. :)
Мне интересна формулировки отписки ) Надеюсь получу сегодня.

 

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.